/*
 * These styles control the editor and command bar
 */


#editor_container {
    position: relative;
    width:1000px;
    /*height:510px;*/
    height:100%;
    /*padding-top: 10px;*/
    background-color: white;
}

#control_bar {
    height:22px;
    width:1000px;
    padding: 6px 0px 4px 0px;
}

#code_editor {
    clear:left;
    width:1000px;
    /*height:474px;*/
    border-top: solid 1px #AAA;
    border-right: solid 1px #AAA;
    border-bottom: solid 1px #AAA;
    z-index: 25;
}

/*#editor_handle {
    width: 25px;
    height: 25px;
    margin-right: 6px;
    top: 238px;
    background-image: url("../images/l-r-arrow.png");
}*/

#control_bar .controls_commands{
    float: left;
}

#control_bar .controls_zoom{
    float: right;
}

#control_bar .command{
    margin-left: 2px;
    text-align: center;
    padding: 0px 5px;
    width: auto;
    height: 20px;
    float: left;
    border: solid 1px gray;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    font-size: 10pt;
}

/*#control_bar .active{
    cursor: pointer;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}*/

#control_bar .active:hover{
    color: #fff;
    background: #AAA;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#control_bar .divider{
    margin-left: 2px;
    text-align: center;
    padding: 0px 5px;
    width: auto;
    height: 20px;
    float: left;
    font-size: 8pt;
}
#control_bar .render{
    float: right;
}

#control_bar .java{
    float: left;
}

#control_bar .zoom{
    margin-left: 2px;
    text-align: center;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    border: solid 1px gray;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    
}

#control_bar .plus{
    background-image: url("../images/plus.png")
}

#control_bar .minus{
    background-image: url("../images/minus.png")
}

.shadow {
    -moz-box-shadow:    1px 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow:         1px 1px 1px 1px #ccc;
}

#console-container {
    position: absolute;
    right: 20px;
    /*height: 600px;*/
    width: 400px;
    overflow: hidden;
    border-right: solid 1px gray;
}

#console-expander {
    width: 5px;
    /*height: 100%;*/
    z-index: 50;
}

#console-info {
    height: 100%;
    background-color: #FFFFCC;
    overflow-y: scroll;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 380px;
}

#editor-console {
    position: absolute;
    top: 0px;
    /*height: 100%;*/
    width: 400px;
    border: solid 1px gray;
    border-left: none;
    background: white;
    z-index: 50;
}

.console-visible {
    /*right: 0px;*/
}

.console-hidden {
    right: -385px;
}

/* VCs tooltip style (for Qtip plugin)*/
.ui-tooltip-VC{
    position: absolute;
    background-color:#ADD8E6;
    border-color:#000066;
    color:#000066;
    cursor: default;
    font-family:'Lucida Grande',sans-serif;
    font-size: 12px;
    margin: 0em;
    max-width: 600px;
    }
.ui-tooltip-VC .ui-tooltip-titlebar{
    background-color:#F5A07A;
    font-size:12px;
    font-family:'Lucida Grande',sans-serif;
    font-weight: normal;
    cursor: default;
    text-transform: capitalize;
    }
.ui-tooltip-VC .ui-state-default .ui-tooltip-icon{
    background-position:-2px 0;
    }
.ui-tooltip-VC .ui-tooltip-icon{
    border-color:#8B5742;
    }
.ui-tooltip-VC .ui-tooltip-titlebar .ui-state-hover{
    border-color:#8B5742;
    cursor: default;
    }
    
.componentInfo .waitGif {
    width:            20px;
    height:           20px;
    background-image: url('data:image/gif;base64,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');
}

#console-info .proveSuccess {
    width:            24px;
    height:           24px;
    background-image: url('data:image/png;base64,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');
}

#console-info .proveFail {
    width:            24px;
    height:           24px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAGBUlEQVRIS31WCWxUVRQ978/SznRaOtOBtpSWbRBals5QNoEgWtkUGk3EQFAMKiEE0RhMQBAFIQgGEERBKEIBRUTRAIoxVGRVoCxlqdW20GU6ZbpMO/tM///zn+//YZqyvuTlzX/LPe/ce+59Q/CYdqk79JTTDIIkpIFAK3HwSSLq7HdQ8TIQedzZ2Bp5yCZSkhXfW5ucuDDOkDAt3mjO5ERBI7Y00ojPy/HBYEAEuS0SciAgSIXjnGh+HNA9AAcB1dgJOe9oBtk+6NK3n1GlUQOSxGZVgN4AQYgg6HTC+9N+8M56hCmpayfcwuH2yJFHgXQAlE0fqE2PT9tlyB02SyWGAcqOcGyZ4wDCujyyTrRxoE9Y4blxDd59X0FoD0b8/vDGw7X8khXsOvcDKQBsgXt3zqSP9dmDl3FBHyhh03c7UTEWd40rADGw1B7g03rBs2U1hMYG2tzcvOFiZWjpPEDoDKIA2Cdk90sZNvqKlpMMimFK4blVA/3EAmgclWzqLpPOADKosSsiQ0bDv+lD8E1Oeud29XvWqtDGBwCaXxjxkTFv+Ar43KBiBK7qepg+2wN1j56gR/eBXjvf4a4YAxJzXWoGpIEj0P7FSngbmwIN5eXP5tUI7EC0KQza3phanJSSnE9FXpny1NhhWPc1NH37A+EgaOFaUJdTiYVsWA5P2NUKXfd0ZT/JHQWprRVC8c+wl944X3rFOTYmYwXA+9b0Sj0ESyyglLnI7eVh2vItSIKB+fAWaNEGUKGd9Qg8dQ7Ev7YQOt4LXL+gqIw8Pwvhwk/hv1UJ+82yaXl1kV86GHjmFVTrfa29SLKxQzFiKIRAqgXGFcylcqAvnEC4aDOCOhO6LF4DdVp3UD4Muns90OQAMi0QDckIFH2OO7dripvKvVOeBsQog7lTy3XVZQPQ0wKotYobZImGXCwmBbNhmPE6wLcj+Mcx6POfA4mLV/KDXj4DqeQ0SGOdwoI+ORFtm1fBU1sb9rjbBufVo0oBcM8cfzKhteEpRfwZPaM3VoJI4HU0IuGTQmhzcqNBY3NUFEBPHAG9VQEw40QIRZlnWeC+dBHu08XwBAIvDa3HIRmANE4avN3URTcXDewmOj3ANE7i4iBFJHi9YSSu3gZt9uCoLEQR0uG9oPW1IPbKqExiimJn/byEpn2F8FNupa1eWqEwaHjK8mpKP8te7t/SqBHGQEw0IdCtN5KWb4CmV9+7omMDEwA9+zukQztB2O97Ml2tQSgxBc7tm+Cj3E4GMFcBuG1L79l15Iir8TcvsCgD7XwE4XEFMC5fDy4pWTEqlpyBwIvQjX1GcZFUxIJ/9a9o+YgxUKsh9beidtUS+CXugNUhzewoFfMn5+4xmZNeiTC/uvvYkPrNb8qtFX8f3AHp/J9w37yJ5H3Hoc7IBA36Ia1aAMqKnhwrJQFZDKWR+ahd/T584DYOtUuLOoqdc1TqyKTcUec0laWqgD8MzZpd0A1jCbR7A1BxA5R1iUnXy8BNW78Hl5gEeqMEkcWzAb8n6kLGlB8zBY79uxEAFtjs2Nq5XBPX5EE7Evta3iRll+Hj9DDkDQdpYRlc9Q87HC2UPEu09oI5MC5dp3xL+7+EtG11FIBTwZ9hQcPZU4JfwqCRDlTc8x40jzEnavtYj+lNxrGoYRJkiYRQUFFOtH5HW5CnIIvWwTDECum7raDnjrPAMal2MaFZ4NBUXna0wk5flMvFAy+aa8a4THWS8YjenGJFI/NvkJEN+aNALNkgx0SiCKviocsdCvx3ne1h66xFBthQfepkKBwMjbY5oEjyYU8mqkandjNmZf+alGsbRtpagAB7I0IyEAORR1YA0c7YMTDZ70ozp8EpqARX6eWFVge2x9g+FEBevDYkNSE9M31pgnX423F69l7Ktw8z4wqjAAOMgTHXGM1ooRqX8+Lf821VoR86fPkoBp02kDv5lmxN14xl2m5pE7Rms1mlSyBEBmNdEgSwPwEtofq6H5vLLq/NKQ/Xdjb+SBfdv0n+bpo+Po2vrcyJy8oaqtUlZPCtLVTwuk9HvL6SzGsuVk4f3v4H6HCuN8U1A6MAAAAASUVORK5CYII=');
}

#console-info .proveSkipped {
    width:            24px;
    height:           24px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEc0lEQVRIS4WVfUxVdRjHv7/fuVzeLpAEgiCBMV52AROhloZ4UyLQOR3myK21ZS+DZeJw9kfqXNAf1VitdK0tJaToRS2X1LTRKt1qogQYhKwy8d4LCIhcXu6959xz7nnaPVxevdx7trOze88538/v+32e83sYAhztSUgI4kKpQswsc6Xr0T4MM0AN9N7MfbbUgwRwW6nxVUdm/hHdcH+sNGBWxXtjoy6H/S9Fcf/sJmrhkHtz+2DzB1sSIG5KqdBt2vYBj43TIyYebsahTE5C6umEo/0K3LJMsuS6JfYPVBjNSstSkPsABDCnKaVcX1j8BTMYGMjjhc+ebFkskJAMubcbA8ffxZRTvMUFWp/Vhzu+IAsAHnFXSXq5sPaJkyw8PEwTZ8wrLmhXpv0WQKlGDB6vg723Cy7wT7Mt6osMoMWQBQBpY+IuYV1RAwsNDSO3ArB5K/e6YDP/CQJcK9PQf7gKkigSEW3NsuKCX4Cyd4fCoqIFcssLxGcjYhxsflxRD2L8zghG649BJHab6ejxxVEtcKBUl5Pmct7K54trEc0AvM/QqkwMfdUIe8dVSOCN2RZ1DwPcPttUObCbWLhhOuPxe97spzOfgS4GQBcEJX0NrK9XwKUoLoVod44V3/oGHHyOWHY+mGkrYJ8AnTsFRD4AWP4DqW5vkefqMusuzIBJBMP5XRNEJoyt+q0v2jdg307iVbVQjx0FIqIAQyR42QtASBgwaAad+QQIMwBO+1x3zcRpzIPt/GmMXGtF5k1xNvqFNXi5hBAcCr6/FurFs0BPO9hjJrDN26GerAMv2gGsSAJ6O0G/NE9DNAADUo2w1H8Mu9WMLAstAdi3UwNAVcGraqB+VAOWlgNWXKa54pWHob73Bvj+t0AXz4B5gKITdK4BiE+E5dSJAICXSohXHgLCDVBPnwR1/g7+VBlYQTHUhvfB9x6F+nY1eOUR0KAFLDsP+PMqkJ4D+rU5sAP5lVIZN2/oIIlz30v0ciDE48oN/loNWHwi6HorEKQHy98AjA5Dc337b5jfPOjfgVSacUhITqul7jbfm6BH9OlngNgVoOYmCO80Qj3/OTA1rkVlvXzJP4CK48LluMxLzGHPw5A14JbPCkq0GDE1AbZmHax/tPsHeBSdRQ8X6Iy5P+H6lWC4Zz/IwDAN0AHx7hAy/3H67iKPimejkLZk1elSM6qppwNQXFpXaTurn4NtKIHDZsNQe9vltFbrRr8TjUyxBnl1YRdX1RQaGdQi8GQMRdaKfR8sYzXEjLXo/7L+wtTQ8PP5A7gbcGTaS7O2BT+55SycU3qMjwGTNtCEzQtzeGEqkJWHiYjlsH7d+KPKlWcXj9AlR6ZnBeL2nA+FzNw9PCYuHPoQrVvINgpM2ECTNiA5DTZRJcs3Td9H6N270v6F5HceLL5JJugkKTaFh4SuR6jBxBMeKkT8yiQWuUzvjorGSNs1+0jLD58pLulA/gAcAUemvyJ6ig9TSrCsOB9hoRGbR4IMMWPdnSeMZtzwNSpntP4HYjT0KATB7tUAAAAASUVORK5CYII=');
}

#console-info .proveTimeout {
    width:            24px;
    height:           24px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAE5ElEQVRIS6WVe2xTVRzHv7e3ve29a9duY+7BNjY25niPAIswN7YxmENgBrOI/GFURiTGKIl/iKhhgoLGoME5RhGUh7jwMAHUBBRwGHko6CAQKFu7J3QPOsr6fl9/t51k4IBNz81pT+455/c539/jHgYjaCdfT60Iitzk0B3HZ2V7epzD2coMZ9EFPRQ6ZvYHPs3jr8q6z6qNTYGPF9YZVw9n77AAvbsnVGrySuuVqYvY9q83oq25pQty35TiTWbLoyCPBPxSDfnUGaXXdPlLsiBTwdbsRevBDei2c2+U15o+/98A844JK0fNXVQnj84AGAahUBLadm1AS2tv85malpxqIPQwyEMVmPRjtbHp2X9qp5dlgpGTHYYYHPoau2A6ugM2t+ypeV+0HfvPgO7d09+NK5y7nhUScPmaBTzPYVyGDoFgGtp2rkVTh+dn4apxQXEDAg+CPFCBZf/U0dxj6efV4/OS3G4RL6xqQFJiHGo+XABRdKH3zHUYGw75+lziExVb2xtHDvh2+gZtftHbMoUWdqcfVW+dR+roWGxa/zzguQJ/YByat67CTSunL6ttWTkigGVX9mhF+gSTJmuSUiS/2x0EWH2RADEEeA5wXwLYWJhPNqLp3Mk+q9Of++z2mzeGggzlIqb7m5n6+DkFKyAqwpljdwRQteZyBLCuEnBJHmHg6k+FqZ7q4ha7pkJv3DgsQHfd+ElCTuZZ9ZixalFGmSMBnAR4x0AAHTa9vwRw/hV+Lyoy0Hn4MJqvGDpO17RkDJWy9ygQaVvfgfyDsenxS+D1ADGJAK+BzRVE1XtGpCaTguoKAlwIAwAZHJYUNO37BDf6lUuf0Zv23a/iHsDtnbn5qszU43zQowJEeqgpedgYNao+skQUrF0MOP6gCZoVRaqyDHT8eAQGg/lUZ8A475Vt8A+G3AOwHnjyuDZBN5fxuCmINCWLLLW5Q3i5DkhO0GDz6iLAcoLqlwo4KNnicNs1BdeP7Q3avExBeW372SEBPTUTy6InZhxV2ewRw2EADVhQFTE4ZRSgERTIy1FTmpojCqRGywIxJTAd2YtWs7e+fItp2b8AnZ+m8EJS+vHYKH42nC4yKhmWANTp30OHfW2PF/GxPDauGEcxMN01Lg1ElkevNQeGEwfuuNzBGQu2dQ4sCPNJ6W/LDP6AI1t508ogQFUfjt8AhABWj4gX98qQQi6qfbMA6PopcgCpS2upe9QlMP6wC+09/rUL61rW/aMiAvh1abPDZUtW6dSCgk7N9NNl1U9KvD6apOOTmy6ag+QiFpmJlLoDyu5CCCQKyejqlOPq6YY+uV1MKd7ZRmk4oKC6GrLl/pQkbpSuRB6lKmLjNIVcvC5NwSs51kcRkIAOCryf1FHmDDY8eOyKKUPT93p03GKXV3xp/Oou4P7cFSvBdkxOy1VoogpUuug5sjjtfOWoaEEpqMDckdQ56HPhpegGIwkhpx853RXaLNxos8LQeOl3syNU9BKpeOSNFg4iAbunZBWAlxUqxySVymM00ziNoOZYltSRK20E9fgorxg4E0px9eh2sceumL24znhuWIDBCvcTbNbU7EReq5wp8qr5bLymWKnTpHFRgsAGQvAqZuHSoVqf9bavSKqJEQPud6cELMzNHM9GqWaJ8bq8plYFM3FaXMzmp7+rrKZy/BtkZNgoHv0F8QAAAABJRU5ErkJggg==');
}